cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot upgrade to BE 15

shaabin
Level 4
Partner

One of our windows 2003 R2 server can not upgrade to new version of BE

15 REPLIES 15

pkh
Moderator
Moderator
   VIP    Certified
Make sure that the Server is Windows 2003 R2 SP2 Also provide more details of the upgrade failure

shaabin
Level 4
Partner

its WINDOWS 2003 R3

shaabin
Level 4
Partner

we try to install manually,but its not possible.

Then we uy 2014 agent,but that is ninstall BE 2010 R3 agent from that server and insall 2012 agent..that is sucess.then we try to install 2014,but that is not possible

Michael_Floeck
Level 3
Partner Accredited

You need Windows Server 2003 R2 SP2 for Backup Exec 2014 and 15.

 

Check Backup Exec SCL:

2014: https://support.symantec.com/en_US/article.TECH217478.html

15 https://support.symantec.com/en_US/article.TECH227896.html

pkh
Moderator
Moderator
   VIP    Certified
As I said earlier, you need Windows 2003 R2 SP2. Plain Windows 2003 R2 is not supported

shaabin
Level 4
Partner

ITS WINDOWS 2003 R2 SP2

shaabin
Level 4
Partner

we have another 5 windows 2003 r2 server,t hat is sucess.only one server is not

pkh
Moderator
Moderator
   VIP    Certified
If you don't provide more details on the failure, how do you expect others to help you???

shaabin
Level 4
Partner

1.PNG

shaabin
Level 4
Partner

The erroris MIcrosoft VC++ redistrbutable is failed.we try to install manually also,but no way

VJware
Level 6
Employee Accredited Certified

Did you use this method ? -

Perform a local installation of the Backup Exec Remote Agent by copying the RAWS and VCRedist folder to C:\ on the remote server.

Lastly, if running any AV, temporarily disable it and check if you can install the remote agent or not.

shaabin
Level 4
Partner

we alreday this steps?

In install time the  MIcrosoft VC++ redistrbutable is failed.thats the issue.

we also try ti install manually VC++ 2005,2008,2010

VJware
Level 6
Employee Accredited Certified

What error does VC install fail with ?

Have you looked the MS online help / forums for assistance on troubleshooting the VC error ?

shaabin
Level 4
Partner

this is the error..

 

3.PNG

VJware
Level 6
Employee Accredited Certified

This is the error from RAWS install. However, you mentioned you tried to install VC separately and even that failed. What is the error in that log ? Have you checked online for any possible help relating to that error ?

Is there an AV on the remote server ?

Have you tried all steps per this KB - https://support.symantec.com/en_US/article.TECH224584.html